Project

Profile

Help

Story #2329

As a user, I can sync all versions of a module from a remote forge API

Added by mhrivnak over 3 years ago. Updated 22 days ago.

Status:
NEW
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Platform Release:
Blocks Release:
Backwards Incompatible:
No
Groomed:
No
Sprint Candidate:
No
Tags:
QA Contact:
Complexity:
Smash Test:
Verified:
No
Verification Required:
No
Sprint:

Description

When a remote forge API contains multiple versions of the same module, pulp only retrieves the newest one. This behavior is very old in pulp and has been preserved only for compatibility.

As with other content types, users often want to obtain other versions of a module than just the newest. Sync should be able to retrieve all versions available.


Checklist

History

#1 Updated by bmbouter 9 months ago

  • Tags deleted (Pulp 3)

#2 Updated by MichellStarc about 2 months ago

The same problem was found in my final year when I do my research paper for me cheap regarding the API remote forge, to be honest, I didn't have any idea related that but after help of my elder brother I took the online tutorials and solve the problem by clear all the database errors.

#3 Updated by myrabrunson 25 days ago

This issue has occurred when I applied API remote forge on the https://www.4dollaressay.com website. Now this problem is resolved with the help of pulp plan.

#4 Updated by Jamesowens 22 days ago

These sorts of errors used to occur during my university time and every time I had to take university assignment writing service to figure out what's an issue. These issues were so frustrating sucks my time which I kept for other tasks. Gladly these services have helped me a lot in the past times.

Please register to edit this issue

Also available in: Atom PDF